{% extends 'base.html' %}

{% block content %}
<h1>Receipts</h1>
<p><p>
    <table>
        <thead>
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>
        </thead>
        <tbody>
            {% for receipt in receipts_list %}
            <tr>
                <td>
                    {{ receipt.vendor }}
                </td>
                <td>
                    {{ receipt.total }}
                </td>
                <td>
                    {{ receipt.tax }}
                </td>
                <td>
                    {{ receipt.date }}
                </td>
                <td>
                    {{ receipt.category }}
                </td>
                <td>
                    {{ receipt.account }}
                </td>
            </tr>
            {% endfor %}
        <tbody>
    </table>
{% endblock content %}